<?php

use App\Http\Controllers\api\v1\BlogController;
use Illuminate\Support\Facades\Route;


Route::controller(BlogController::class)->group(function (){
    Route::get('getblogs', 'getBlogs');
    Route::get('getblogby', 'getBlogBy');
    Route::post('updatereadcount', 'updateReadCount');
});
